#classified_tabs {font-family: Helvetica,Arial,sans-serif;}
#tabWrapper {font-family: Helvetica,Arial,sans-serif;}
#tabWrapper{clear:both; BORDER: #aaa 1px solid; PADDING: 0; display:inline; FLOAT: left! important; WIDTH: 300px; background: #fff; vertical-align: top; MARGIN: 0px; MARGIN-LEFT: -2px; WIDTH: 300px;}

.summary {font-size: 8pt; BORDER: #ccc 0px solid; font-weight: normal; color: #000; MARGIN-BOTTOM: 5px; WIDTH: 135px; MARGIN-TOP: -4px; TEXT-ALIGN: left; margin-left: 3px;}
.tabLink {COLOR: #737F79; font-size: 8pt; font-weight:normal; text-align:center; text-decoration: none;}      /* unvisited link */

a.tabLink:link    {COLOR: #737F79; font-size: 8pt; font-weight:normal; margin-left: 10px; text-align:left; text-decoration: none;}      /* unvisited link */
a.tabLink:visited {COLOR: #737F79; font-size: 8pt; font-weight:normal; margin-left: 10px; text-align:left; text-decoration: none;}  /* visited link */
a.tabLink:hover   {COLOR: #3b3b3b; font-size: 8pt; font-weight:normal; margin-left: 10px; text-align:left; text-decoration: none;}  /* mouse over link */
a.tabLink:active  {COLOR: #737F79; font-size: 8pt; font-weight:normal; margin-left: 10px; text-align:left; text-decoration: none;}  /* selected link */

span.active   {display:inline; FLOAT: left; font-size: 9pt; BORDER: #aaa 1px solid; text-align: center; background-color: #FFF;    font-weight: bold;   BORDER-BOTTOM: #fff 0px solid; cursor: pointer;}
span.inactive {display:inline; FLOAT: left; font-size: 9pt; BORDER: #aaa 1px solid; text-align: center; background-color: #dcdcdc; font-weight: normal; BORDER-BOTTOM: #aaa 1px solid; cursor: pointer;}
span.filler   {display:inline; FLOAT: left; font-size: 9pt; BORDER: red 1px solid; BORDER-BOTTOM: #aaa 1px solid;text-align: center; background-color: #FFF;  font-weight: bold; width: 1px;}

.tabContent{clear:both;BORDER: #ccc 1px solid;BORDER-TOP: #ccc 0px solid;BORDER-LEFT: #ccc 0px solid;BORDER-RIGHT: #ccc 0px solid;PADDING: 0;display:inline;FLOAT: left! important;MARGIN: 0! important;WIDTH: 300px;background: #fff;vertical-align: top;}
.tabContent H5{MARGIN: 0px; LINE-HEIGHT: 20px; font-size: 9pt; FONT-WEIGHT: bold; text-decoration: none;}
.tabContent A{COLOR: #00008B; LINE-HEIGHT: 20px; font-size: 9pt; FONT-WEIGHT: bold; text-decoration: none;}
.tabContent A IMG{BORDER: #aaa 0px solid; MARGIN-TOP: -2px;}

.paidContent{clear:both; BORDER: #ccc 1px solid; BORDER-LEFT: #ccc 0px solid; BORDER-RIGHT: #ccc 0px solid; PADDING: 0; display:inline; FLOAT: left! important; MARGIN: 0! important; WIDTH: 300px; background: #fff; vertical-align: top; height: 138px;}

.paidContentLeft{DISPLAY: inline; FLOAT: left; OVERFLOW: visible; MARGIN-LEFT: 3px; padding-left: 0px; width: 140px; HEIGHT: 100px; background-color: #fff;}
.paidContentLeft IMG{BORDER: orange 0px solid; MARGIN-TOP: 3px; margin-left: 0px; margin-bottom: 3px;}
.paidContentLeft {FONT-WEIGHT: bold; text-decoration: none; text-align:left; BORDER: orange 0px solid;}

.paidContentRight H5{MARGIN: 0px; PADDING: 0px; font-size: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none; HEIGHT: 100px;}
.paidContentRight IMG{BORDER: red 0px solid; TEXT-ALIGN: center; MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px;}
.paidContentRight{DISPLAY: inline; FLOAT: right; OVERFLOW: visible; MARGIN: 0px; MARGIN-TOP: 1px; padding-left: 0px; width: 150px; background-color: #fff; LINE-HEIGHT: 13px; MARGIN-RIGHT: 3px; text-align:left; BORDER: red 0px solid;}

a.largeLink:link {COLOR: #737F79; text-decoration: none;}
a.largeLink:visited {COLOR: #737F79; text-decoration: none;}
a.largeLink:hover {COLOR: #3b3b3b; text-decoration: none;}
a.largeLink:active {COLOR: #737F79; text-decoration: none;}

.classifiedHeading {font:bold 12px Arial;}
.classifiedLeft{DISPLAY: inline; FLOAT: left; OVERFLOW: visible; MARGIN-LEFT: 10px; width: 140px; background-color: #fff;}
.classifiedLeft {FONT-WEIGHT: bold; text-decoration: none; text-align:left; BORDER: orange 0px solid; POSITION: relative; TOP: 0px;}
.classifiedRight{DISPLAY: inline; FLOAT: left; OVERFLOW: visible; MARGIN-LEFT: -10px; width: 150px; background-color: #fff;}
.classifiedRight {FONT-WEIGHT: bold; text-decoration: none; text-align:left; BORDER: red 0px solid; POSITION: relative; TOP: 0px;}
